Topic
2 replies Latest Post - ‏2011-06-22T11:53:35Z by shrekkybin
Jack Cox
Jack Cox
1 Post
ACCEPTED ANSWER

Pinned topic Installation package for JPA 2.0 open beta not installing

‏2010-02-17T21:58:19Z |
Well, I was excited about trying out openJPA 2.0 in Websphere, but the IBM Installation Manager (IIM) will not install it.

It says that I need to install fix pack 7.0.0.7 first, which I did weeks ago. I've tried to import that fact into IIM, but the import functionality in IIM says that my "software development kit version is not the same as the IBM Websphere application server - ND version. Use another tool, such as Update Installer for Websphere Software, to synchronize the version."

So, Update installer knows nothing of IIM, IIM will not import the fix pack history for WebSphere.

Were do I go from here.

Exasperated,

Jack
Updated on 2011-06-22T11:53:35Z at 2011-06-22T11:53:35Z by shrekkybin
  • weiner
    weiner
    1 Post
    ACCEPTED ANSWER

    Re: Installation package for JPA 2.0 open beta not installing

    ‏2010-05-16T00:53:14Z  in response to Jack Cox
    Jack,

    In order for the IM Import to work properly, you need to install both the 7.0.0.7 WAS ND fixpack and the 7.0.0.7 SDK (WAS Java Fixpack) using update installer.

    Did you install the SDK?

    Al W.
    • shrekkybin
      shrekkybin
      1 Post
      ACCEPTED ANSWER

      Re: Installation package for JPA 2.0 open beta not installing

      ‏2011-06-22T11:53:35Z  in response to weiner
      Hi,

      I have tried installing the 7.0.0.7: Java SDK 1.6 SR6 Cumulative Fix for WebSphere Application Server and still does not work when importing the WAS 7 installation.